Bug 21255 - path change in openssh 2.3.0p1-4
path change in openssh 2.3.0p1-4
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: openssh (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-22 13:05 EST by Gene Czarcinski
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-14 22:55:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2000-11-22 13:05:28 EST
2.3.0p1-4 changes the libexec path from /usr/libexec/ssh to
/usr/libexec/openssh

While this might be "more correct" it is a big operational change which
needs warnings to users.  Those users who have askpass or askpass-gone in
their profiles will hang during login.
Comment 1 Gene Czarcinski 2000-11-22 13:36:04 EST
There should at least be a warning about this in the errata message.

Note You need to log in before you can comment on or make changes to this bug.